@import url(reset.css);

/*
Primary Color: #f7f4ee
Secondary Color: #0a6013
Accent Color: #5e6efa
*/

body {
    background-color: #0a6013;
}

h1 {
    font-size: 5.5em;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

h2 {
    font-size: 3.4em;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

h3 {
    font-size: 2.1em;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

p,li {
    font-size: 1.3em;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a {
    text-decoration: none;
    color: black;
}

#navBar {
    height: 13.5vh;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#centralForm {
    margin-left: 4.5%;
    margin-right: 4.5%;
    margin-top: 5vh;
    margin-bottom: 5vh;
    height: 77.5vh;
    border-radius: 5vw;
    padding: 2.5em;
    background-color: #f7f4ee;
}

#welcomeSection {
    height: 100%;
    width: 100%;
    display: grid;
    grid-template-rows: 1fr 1.5fr 1fr 3fr;
    grid-template-columns: 1fr 1fr;
    gap: 2.1em;
    padding-left: 5.5em;
    align-items: end;
}

.CentralArticle {
    margin-left: 4.5%;
    margin-right: 4.5%;
    margin-top: 5vh;
    margin-bottom: 5vh;
    border-radius: 5vw;
    padding: 2.5em;
    background-color: #f7f4ee;
}

.SubArticle {
    display: flex;
    align-items: center;
    justify-content:space-between;
}